<div class="settingsSec">
    <!--..... sub header ......-->
    <div class="subHeader">
        <div class="floatLeft">
            <div class="linkBtns small">
               <!-- <a href="#/necApp/settings/licensing" ng-class="{active: currentRout('settings/licensing')}">LICENSING</a>-->
                <a href="#/necApp/settings/generalSettings" ng-class="{active: currentRout('settings/generalSettings')}">USER MANAGEMENT</a>
                <a href="#/necApp/settings/mapSettings" ng-class="{active: currentRout('settings/mapSettings')}">GENERAL SETTINGS</a>
                <a href="#/necApp/settings/helpSettings" ng-class="{active: currentRout('settings/helpSettings')}">HELP</a>
            </div>
        </div>
        <div class="floatRight">
            <div class="needHelpBtn small midBlock" data-init="0">SHOW HELP</div>
        </div>
        <span class="clear"></span>
    </div>

    <div class="contentSecMain">
        <div class="contentSec" ui-view></div>
    </div>

</div>